    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES et al. v. TEXAS et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 91-1729.   Argued March 1, 1993-Decided April 5, 1993

States participating in the Food Stamp Program receive from the
  United States Department of Agriculture coupons that they
  distribute to qualified individuals and households.  If they distribute
  the coupons through the mail, they must reimburse the Federal
  Government for part of the replacement cost for any coupons that are
  lost or stolen.  Texas, which contractually bound itself to comply with
  all federal regulations governing the program, incurred substantial
  mail issuance losses and was informed that prejudgment interest
  would begin to accrue on its debt unless payment was made within
  30 days.  After being denied administrative relief, Texas filed suit
  against the United States, arguing, inter alia, that the Debt
  Collection Act of 1982 (Act) abrogated the United States' common law
  right to collect prejudgment interest on debts owed to it by the
  States.  The District Court granted summary judgment in favor of
  the United States, but the Court of Appeals reversed.
Held:  The Act left in place the States' federal common law obligation to
  pay prejudgment interest on debts owed to the Federal Government. 
  Pp. 4-10.
   (a)  It is a longstanding rule that a party owing debts to the Federal
Government must pay prejudgment interest where the underlying
claim is a contractual obligation to pay money.  Also longstanding is
the principle that statutes invading the common law are to be read
with a presumption favoring retention of existing law except when a
statutory purpose to the contrary is evident.  This presumption is not
limited to state common law or federal maritime law.  Pp. 4-5.
   (b)  The Act is silent as to the States' obligations to pay
prejudgment interest.  That the Act applies only to debts owed by a
``person'' establishes only Congress' intent to exempt the States from
the obligation to pay interest in accordance with the Act's mandatory
provisions, not an intent to relieve them of their common law
obligation.  Given the differences between the Act-which requires
federal agencies to collect prejudgment interest at a pre-established
rate-and the common law-which gives federal courts flexibility in
determining whether to impose interest and the appropriate rate-it
is logical to conclude that the Act was intended to reach only private
debtors and to leave the States alone.  The Act's purpose-to enhance
the Government's debt collection ability-reinforces this reading of
its plain language.  Texas' proposed reading, however, would give
delinquent States less incentive to pay their debts.  Neither the fact
that the Food Stamp Act has a mechanism to collect debts nor the
fact that Congress did not see the States as the root of the debt
collection problem when it passed the Debt Collection Act indicates
that Congress meant to relieve the States of their common law
obligation.  Texas incorrectly argues that the reimbursement
requirement is not subject to prejudgment interest because it is a
penalty rather than a contractual obligation.  Rodgers v. United
States, 332 U. S. 371, 374-376, distinguished.  Pp. 5-10.
951 F. 2d 645, reversed.
  Rehnquist, C. J., delivered the opinion of the Court, in which White,
Blackmun, O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ.,
joined.  Stevens, J., filed a dissenting opinion.
